# Based_Pointer_T.inl File Reference

`#include "ace/Global_Macros.h"`

Include dependency graph for Based_Pointer_T.inl:

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_COMPUTE_BASED_POINTER(P) (((char *) (P) - (P)->base_offset_) + (P)->target_)

## Define Documentation

#define ACE_COMPUTE_BASED_POINTER | ( | P |  | ) | (((char *) (P) - (P)->base_offset_) + (P)->target_)